Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 16:36:48 +0000 (UTC)

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello I have a makeup product I purchased yesterday order number 9418245443. The viseart powder the color I ordered and that is showing on the website is much darker than the one I received! I know that makeup is not allowed to be returned but this one is an error from your side , you sent the wrong color.  If you want me to send a picture please let me know where to share it.

Thanks,
Marlis https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5819171